.Green_btn_holder .Green_btn {
    background: #470c0ff0 !important;
    border: 1px solid #290204 !important;
    border-radius: 5px;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    padding: 6px 30px;
    display: flex;
    justify-content: center;
    align-content: center;
    margin: 0px auto;
}
.Green_btn_holder .Green_btn:hover {
    background: #77272d !important;
    border: 1px solid #7b282e !important;
}

.Green_btn_holder .Green_btn:active {
  background: #77272d !important;
  border: 1px solid #77272d !important;
  color: #ffffff !important;
}

@media (min-width: 0px) and (max-width: 485px) {
  .Green_btn_holder .Green_btn {
    font-size: 12px;
  }
}

@media (min-width: 486px) and (max-width: 991px) {
  .Green_btn_holder .Green_btn {
    font-size: 13px;
  }
}
